-- 基础信息
base_info = {
	group_id = 133001059
}

-- Trigger变量
defs = {
	guide_regionID = 59005
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 59002, gadget_id = 70290197, pos = { x = 1568.302, y = 276.524, z = -1028.794 }, rot = { x = 0.000, y = 231.945, z = 0.000 }, level = 1, persistent = true, area_id = 10 }
}

-- 区域
regions = {
	{ config_id = 59005, shape = RegionShape.SPHERE, radius = 10, pos = { x = 1563.115, y = 276.819, z = -1028.131 }, area_id = 10 }
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 59002 },
		regions = { 59005 },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================

require "V2_3/WinterCampSnowman"
